<!doctype html>
<html lang="ru-RU">

<head>
  <meta charset="utf-8">
  <title>page layout</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/task-2.css">
</head>

<body>
</div>
  <div class="wrapper">
    <header>
      <div class="header_content">
        <nav>
          <div class="topmenu">
            <div class="menu">Выписки</div>
            <div class="submenu extracts">
              <p class="with_hover">Мои выписки</p>
              <p class="with_hover notice"><a href="#modal">Настройка уведомлений</a></p>
              <p id="bal" class="with_border">Баланс</p>
              <p class="with_hover">3 выписки</p>
              <p class="with_hover">Пополнить</p>
            </div>
          </div>
          <div class="topmenu">
            <div class="menu">Помощь</div>
            <div class="submenu help">
              <p class="with_hover">Написать в техподдержку</p>
              <p id="phone">Телефон техподдержки</p>
              <p>8-800-500-16-44</p>
            </div>
        

          </div>
            <div class="menu name">Анна Преображенская</div>
            <div><div class="menu exit">Выйти</div></div>
        </div> 
      </nav>
    </header>
    <main>
      <div class="content">
        <p class="backToResults">  
          <a  href="">Вернуться к результатам поиска</a>
        </p>
        <p class="address">Российская Федерация, Челябинская область, город Магнитогорск,<br> пр. К. Маркса, д. 204, корпус №1, кв. 58</p>
        <div class="roomDescription">
          <p class="room">Помещение — комната № 1 по плану БТИ площадью 11.6 кв.м. в 2-комнатной квартире общей площадью 47.4 кв.м.</p>
          <p class="metr">27,7 кв.м</p>
          <p class="cadastralNumber">43:70:352395:3758</p>  
        </div>
        <div class="checkbox-field">
          <div class="option-line">
            <input type="checkbox" id="option-1"/>
            <label for="option-1">
              <p>Об основных характеристиках и правах<br>
              Кадастровая информация, правообладатели и обременения</p>
            </label>
          </div>
          <div class="option-line">
            <input type="checkbox" id="option-2"/>
            <label for="option-2">
              <p>Расширенная информация<br>
              Детальная кадастровая информация, возражения и правопритязания</p>
            </label>
          </div>
          <div class="option-line">
            <input type="checkbox" id="option-3"/>
            <label for="option-3">
              <p>О переходе прав<br>
              История владения</p>
            </label>
          </div>
        </div>
        <input type="button" class="order-btn" value="Заказать выписку" />
      </div>
    </main>
    <footer>
      <img src="img/logo.png" alt="логотип СКБ" />
      <div class="kontur-info">
        <div class="first-line"><b>СКБ Контур</b> с 1988 года</div>
        <div>Все сервисы Контура</div>
      </div>
    </footer>
  </div>
  
  <div class="modal_space" id="modal">
    <div class="modal_window">
      <p class="modal_title">Настройка уведомлений</p>
      <a href=""><img class="cross" src="https://www.flaticon.com/svg/static/icons/svg/748/748122.svg" alt="закрыть окно"></a>
      <div class="toggle">
        <input type="checkbox" id="toggle" class="toggle_checkbox"> <label for="toggle" class="toggle_label">Присылать выписки на почту</label> 
      </div>
      <div class="modal_footer">
        <a href=""><button id="close_modal_button">Закрыть</button></a>
      </div>
    </div>
  </div>
</div>
</body>

</html>